CVE-2003-1538

Current Description

susehelp in SuSE Linux 8.1, Enterprise Server 8, Office Server, and Openexchange Server 4 does not properly filter shell metacharacters, which allows remote attackers to execute arbitrary commands via CGI queries.

Basic Data

PublishedDecember 31, 2003
Last ModifiedSeptember 05, 2008
Assignercve@mitre.org
Data TypeCVE
Data FormatMITRE
Data Version4.0
Problem TypeCWE-20
CVE Data Version4.0

Base Metric V2

CVSS 2 - Version2.0
CVSS 2 - Vector StringAV:N/AC:L/Au:N/C:P/I:P/A:N
CVSS 2 - Access VectorNETWORK
CVSS 2 - Access ComplexityLOW
CVSS 2 - AuthenticationNONE
CVSS 2 - Confidentiality ImpactPARTIAL
CVSS 2 - Availability ImpactNONE
CVSS 2 - Base Score6.4
SeverityMEDIUM
Exploitability Score10.0
Impact Score4.9
Obtain All Privilegefalse
Obtain User Privilegefalse
Obtain Other Privilegefalse

Base Metric V3

No data provided.

Configurations

  • OR - Configuration 1
    Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
    2.3ApplicationSuseSuse Linux Openexchange Server4.0*******
    2.3OSSuseOffice Server********
    2.3OSSuseSuse Linux8*enterprise_server*****
    2.3OSSuseSuse Linux8.1*******

Vulnerable Software List

VendorProductVersions
Suse Suse Linux Openexchange Server 4.0
Suse Office Server *
Suse Suse Linux 8, 8.1

References

NameSourceURLTags
7906http://secunia.com/advisories/7906SECUNIAPatch Vendor Advisory
SUSE-SA:2003:005http://www.novell.com/linux/security/advisories/2003_005_susehelp.htmlSUSE
1005954http://www.securitytracker.com/id?1005954SECTRACKPatch